<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>账户</string>
	<key>Account_Loading</key>
	<string>正在载入账户…</string>
	<key>Account_Subtitle_Loading</key>
	<string>正在载入…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>登录即可使用 %@</string>
	<key>Agree_And_Continue</key>
	<string>同意并继续</string>
	<key>Buy_Now</key>
	<string>立即购买</string>
	<key>Consent_Message</key>
	<string>若要使用 %@，你需要同意新的[条款与条件][terms]。</string>
	<key>Contact_Support</key>
	<string>联系支持</string>
	<key>Contact_Support_Message</key>
	<string>请[联系支持][support]。</string>
	<key>Continue</key>
	<string>继续</string>
	<key>Continue_Trial</key>
	<string>继续试用</string>
	<key>Email_Placeholder</key>
	<string>email@example.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>你的账户不能使用 %@ 的 Alpha 版本。</string>
	<key>Forbidden_Beta_Error</key>
	<string>你的账户不能使用 %@ 的 Beta 版本。</string>
	<key>Forbidden_Private_Error</key>
	<string>你的账户不能使用 %@ 的私有版本。</string>
	<key>Forbidden_Release_Error</key>
	<string>你的账户不能使用 %@。</string>
	<key>Get</key>
	<string>获取</string>
	<key>Installation_Limit_Error</key>
	<string>你已在过多设备上登录。</string>
	<key>Manage</key>
	<string>管理</string>
	<key>Newsletter_Message</key>
	<string>产品新闻和更新。每月最多一封邮件。</string>
	<key>Newsletter_Toggle</key>
	<string>邮件通讯</string>
	<key>One_Time_Code_Message</key>
	<string>请输入我们发送到你邮箱的
确认代码。

没有收到代码？[重新发送][resend]</string>
	<key>Online_Verification_Message</key>
	<string>请连接互联网以继续使用 %@。</string>
	<key>Product_Name_Sharing</key>
	<string>共享</string>
	<key>Product_Subtitle_Ended</key>
	<string>已于 %@ 结束</string>
	<key>Product_Subtitle_Ends</key>
	<string>将于 %@ 结束</string>
	<key>Product_Subtitle_Expired</key>
	<string>已于 %@ 过期</string>
	<key>Product_Subtitle_Expires</key>
	<string>将于 %@ 过期</string>
	<key>Product_Subtitle_Renews</key>
	<string>将于 %@ 续订</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>已包含</string>
	<key>Product_Subtitle_Since</key>
	<string>自 %@ 起</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>可试用 %ld 天</string>
	<key>Product_Title_Subscription</key>
	<string>%@ 订阅</string>
	<key>Product_Title_Trial</key>
	<string>%@ 试用</string>
	<key>Renew_Subscription</key>
	<string>续订订阅</string>
	<key>Sign_In</key>
	<string>登录</string>
	<key>Sign_Out</key>
	<string>退出登录</string>
	<key>Start_Trial</key>
	<string>开始 %ld 天试用</string>
	<key>Subscription_Expired_Message</key>
	<string>你的 %@ 订阅已过期。</string>
	<key>Trial_Ended_Message</key>
	<string>试用已结束。
希望你喜欢使用 %@。</string>
	<key>Try_Again</key>
	<string>再试一次</string>
	<key>Welcome_Message</key>
	<string>输入你的电子邮件以登录
或创建账户。

继续即表示你同意
我们的[条款与条件][terms]，并
确认你已了解我们的[隐私政策][privacy]。</string>
	<key>Welcome_Title</key>
	<string>欢迎使用 %@</string>
</dict>
</plist>
